Hooptie Lite Hooptie Lite v1.06

Download Hooptie Lite

Hooptie Lite was created from the idea that interacting with a vehicle's on-board diagnostics (obd2) system can be much more intuitive, informative, and maybe even enjoyable.

Connect to your vehicle's on-board diagnostics (obd2) system via bluetooth. Read and display various vehicle sensors such as engine rpms, engine coolant temperature, vehicle speed, and horsepower.

Hooptie Lite also lets you:
• Enjoy your experience without ads.
• Read engine trouble codes.
• Customize your wallpaper.
• Organize your displayed items through an intuitive drag&drop interface.

Please note that not all vehicle sensors are included in the Lite Version. For a list of items available in the full version that are not included in this Lite Version please see the "What Am I Missing?" section in the Preferences menu.

Hooptie Lite supports these vehicle obd2/obd-ii protocols:
• SAE J1850 PWM (Ford)
• SAE J1850 VPW (General Motors)
• ISO 9141-2 (Chrysler, European, and Asian vehicles)
• ISO 14230 KWP2000 (Keyword Protocol 2000)
• ISO 15765 CAN (all U.S. models as of 2008)

Additional Hardware Required:
Hooptie Lite requires the use of an obd2 bluetooth adapter that supports the ELM327 chipset or similar. Most obd2 bluetooth adapters on the market today already support the ELM327 chipset. These can be found on sites such as Amazon and EBay with just a simple search for "obd2 bluetooth adapter." Please be aware that not all adapters are created equal and some of the lesser expensive adapters have been shown to exhibit unpredictable or completely non-functional behavior.

Please understand that not all vehicle models support all sensors. Items that depend on unsupported sensors may display a value of "Not Supported" or similar functionality.

Hooptie Lite does not collect or share any personal data.


Parental rating: 
Everyone (age 6 and over)
Default language: 
Trial version: 
"In-App" billing: 
With advertisements: 
Terms And Conditions/Copyright: 

Hooptie Lite and all related material are copyright (c) Steven Antonucci. All rights reserved.

Privacy policy: 

Hooptie Lite does not collect or share any personal information.

Hooptie Lite
Hooptie Lite
Hooptie Lite
Hooptie Lite
Hooptie Lite
Hooptie Lite
Hooptie Lite


Requires Google Play and/or account: 
Requires third-party libraries: 
Requires 'rooted' device: 
Target Android version: 
Android 3.0
Minimum Android version: 
Android 2.1
Requires features: 
Bluetooth, Touchscreen
Requires permissions: 
Bluetooth, Bluetooth admin, Vibrate

Discussions on Hooptie Lite

There are no comments yet.
Syndicate content

Reviews of Hooptie Lite

Great app, would highly recommend it!

Syndicate content